aboutsummaryrefslogtreecommitdiff
path: root/toolchain.sh
diff options
context:
space:
mode:
Diffstat (limited to 'toolchain.sh')
-rwxr-xr-xtoolchain.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/toolchain.sh b/toolchain.sh
new file mode 100755
index 0000000000..f550efd6ff
--- /dev/null
+++ b/toolchain.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env sh
+
+set -e
+set -x
+
+make tools/install $@
+make toolchain/install $@